﻿#indexbanner:after{content: "";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background:linear-gradient(to right,rgba(0,0,0,.9),rgba(0,0,0,.6));}
.home-banner .banner-animote{z-index:2;animation:bannerani .5s forwards;animation-delay:.7s;max-width:1250px;}
.home-banner .banner-animote .p1{font-size:34px;font-weight: var(--fontbold7);}
@media (min-width:1025px){.home-banner .banner-animote{padding:0 70px;}}
@media (max-width:768px){.home-banner{height:auto;}
.home-banner video{min-height:inherit;}}
@media (max-width:550px){.home-banner .banner-animote .p1{font-size:var(--fontsize18)}
.home-banner .banner-animote .p2{font-size:var(--fontsize12)}}
